.profile {
    position: relative;
    padding: 10px 10px 10px 220px;
    margin: 0 0 20px 0;
    font-size: 14px;
    height: 215px;
    border: 2px solid #f1ebd3;
    border-radius: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.profile .bth__ava-square {
    position: absolute;
    left: 10px;
    top: 10px;
    width: 190px;
    height: 190px;
}

.profile .lsfw-flag.lsfw-flag--20w {
    vertical-align: middle;
    margin: 0 5px 0 -2px;
}

.profile .profile__inline {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.profile .profile__safety.green {
    background-color: #e5f6ed;
}

.profile .profile__safety .hint-parent {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 40px;
}

.profile .profile__safety {
    display: inline-block;
    font-size: 13px;
    border-radius: 5px;
    position: relative;
    text-transform: uppercase;
    vertical-align: middle;
    padding: 7px 20px 7px 40px;
    height: auto;
    margin-right: 20px;
    background: #dedede 10px center / 20px no-repeat;
}

.profile .profile__safety.red {
    background-color: rgba(200, 56, 49, 0.17);
}

.profile .profile__btns .bth__btn.bth__btn--28:disabled {
    background: #ffffff !important;
    color: #999999 !important;
}

.profile .profile__btns .bth__btn.bth__btn--28 {
    border-radius: 5px;
    text-align: left;
    margin: 20px 0 0 0;
    width: auto !important;
    white-space: nowrap;
    overflow: hidden;
    padding: 0 20px 0 10px;
    font-size: 10px;
}

.profile .profile__btns .bth__btn:not(:last-child) {
    margin-right: 5px;
}

.profile .bth__ttl-h1 {
    display: block;
    margin-bottom: 5px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.profile .fa-circle {
    padding-top: 4px;
}

.profile .profile__city {
    max-width: 300px;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.profile .profile__safety.green {
    background-color: #e5f6ec;
    background-image: url(https://tophotels.ru/csstx/i/secure-green.svg);
}

.profile .profile__safety.lite-green {
    background-color: #e5f6ec;
    background-image: url(https://tophotels.ru/csstx/i/secure-lite-green.svg);
}

.profile .profile__safety.red {
    background-color: #ffe6e4;
    background-image: url(https://tophotels.ru/csstx/i/secure-red.svg);
}

.profile .profile__safety.orange {
    background-color: #f9f6e5;
    background-image: url(https://tophotels.ru/csstx/i/secure-orange.svg);
}

.profile .profile__safety.grey {
    color: #818181 !important;
    background-image: url(https://tophotels.ru/csstx/i/secure-gray.svg);
}

.profile .profile__user {
    margin: 10px 0;
}

.profile .fz13 {
    text-transform: uppercase;
}

.profile .bth__ava-square::after {
    -webkit-box-shadow: inset 0 0 3px 1px #efefefde;
    box-shadow: inset 0 0 3px 1px #efefefde;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}

.profile .show-413 {
    display: none;
}

.profile .profile__right {
    width: calc(100% - 500px);
    padding-left: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.profile .profile__left {
    width: 500px;
}

.profile .profile__stat:not(:hover) {
    color: #475669;
}

.profile .profile__stat {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

.profile .profile__statistics {
    font-size: 15px;
}

.profile .profile__statistics-ttl b {
    font-size: 20px;
}

.profile .profile__statistics b {
    margin-right: 5px;
}

.profile .profile__statistics-ttl {
    font-size: 17px;
    margin-bottom: 10px;
}

.profile .profile__status {
    text-transform: uppercase;
    color: #ffffff;
    display: inline-block;
    vertical-align: top;
    border-radius: 5px;
    padding: 10px 15px;
    position: relative;
    font-size: 11px;
    font-weight: bold;
    width: 105px;
    margin: 10px 10px 0 0;
    text-align: center;
}

.profile .profile__status::before {
    content: '';
    width: 100%;
    height: 25px;
    display: block;
    margin-bottom: 9px;
    -webkit-mask: url(https://tophotels.ru/i/th/crown-trophy.svg) no-repeat center/contain;
    mask: url(https://tophotels.ru/i/th/crown-trophy.svg) no-repeat center/contain;
}

.profile .profile__status--gold {
    background: -o-linear-gradient(130deg, #faecba, rgba(255, 255, 255, 0.68), #d9af16);
    background: linear-gradient(320deg, #faecba, rgba(255, 255, 255, 0.68), #d9af16);
    color: #d9af16;
}

.profile .profile__status--bronze {
    background: -o-linear-gradient(130deg, #f7e7df, rgba(255, 255, 255, 0.68), #dbbbaa);
    background: linear-gradient(320deg, #f7e7df, rgba(255, 255, 255, 0.68), #dbbbaa);
    color: #c29b86;
}

.profile .profile__status--silver {
    background: -o-linear-gradient(130deg, #e8e8e8, rgba(255, 255, 255, 0.68), #a6a6a6);
    background: linear-gradient(320deg, #e8e8e8, rgba(255, 255, 255, 0.68), #a6a6a6);
    color: #a6a6a6;
}

.profile .profile__status--platinum {
    background: -o-linear-gradient(130deg, #f2e4cb, rgba(255, 255, 255, 0.68), #c4aa79);
    background: linear-gradient(320deg, #f2e4cb, rgba(255, 255, 255, 0.68), #c4aa79);
    color: #c4aa79;
}

.profile .profile__status--gold::before {
    background: #d9af16;
}

.profile .profile__status--bronze::before {
    background: #c29b86;
}

.profile .profile__status--silver::before {
    background: #999898;
}

.profile .profile__status--platinum::before {
    background: #c4aa79
}

.profile .profile__status.disabled::before {
    background: #cccccc;
}


.profile .profile__active-status {
    background: transparent !important;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
}

.profile .profile__status-push {
    width: 20px;
    height: 20px;
    border-radius: 100%;
    text-align: center;
    line-height: 20px;
    display: block;
    position: absolute;
    top: -5px;
    right: -5px;
    color: #ffffff;
    font-size: 12px;
    background: #cccccc;
}

.profile .profile__status-push:hover .hint {
    left: auto;
    display: block;
    right: 0;
    top: -42px;
    bottom: auto;
}

.profile .profile__status.disabled {
    color: #cccccc;
    background: rgba(243, 243, 243, 0.93);
}

.profile .profile__visit {
    display: inline-block;
    vertical-align: top;
}

.profile .show-359 {
    display: none;
}

@media screen and (max-width: 1320px) {
    .profile .profile__right {
        padding-left: 0;
    }
}

@media screen and (max-width: 1299px) {
    .profile .profile__status {
        width: 95px;
    }

    .profile .profile__left {
        width: 450px;
    }

    .profile .profile__right {
        width: calc(100% - 450px);
    }

    .profile .profile__btns .bth__btn.bth__btn--28 {
        padding: 0 15px;
    }

    .profile .profile__btns .bth__btn.bth__btn--28 .fa-ban {
        margin: 0 !important;
    }

    .profile .profile__btns .bth__btn.bth__btn--28 .fa-ban + span {
        display: none;
    }
}

@media screen and (max-width: 1199px) {
    .profile .profile__left {
        width: calc(100% - 335px);
    }

    .profile .profile__statistics-row {
        display: none;
    }

    .profile .profile__statistics-ttl b {
        font-size: 16px;
    }

    .profile .profile__statistics-ttl {
        font-size: 14px;
    }

    .profile .profile__status::before {
        display: inline-block;
        vertical-align: middle;
        width: 25px;
        margin: 0 10px 0 0;
    }

    .profile .profile__status > span:first-child {
        width: 80px;
        display: inline-block;
        vertical-align: middle;
    }

    .profile .profile__status {
        width: 155px;
        text-align: left;
        padding: 5px 10px;
    }

    .profile .profile__stat + .profile__stat {
        display: block;
        margin-top: 5px;
    }

    .profile .profile__right {
        width: 335px;
    }

    .profile .profile__btns .bth__btn.bth__btn--28 .fa-envelope {
        margin: 0 !important;
    }

    .profile .profile__btns .bth__btn.bth__btn--28 .fa-envelope + span {
        display: none;
    }
}

@media screen and (max-width: 1023px) {
    .profile .profile__right {
        display: none;
    }

    .profile .profile__left {
        width: 100%;
    }

    .profile .profile__btns .bth__btn:not(:last-child) {
        margin-right: 15px;
    }

    .profile .profile__btns .bth__btn:not(:last-child) {
        margin-right: 7px;
    }

    .profile .profile__btns {
        white-space: nowrap;
        overflow: auto;
    }
}

@media screen and (max-width: 767px) {
    .profile {
        border: none;
        height: auto;
        padding: 0 0 0 170px;
    }

    .profile .bth__ava-square {
        top: 0;
        left: 0;
        width: 150px;
        height: 150px;
    }

    .profile .lsfw-flag.lsfw-flag--20w {
        width: 25px !important;
        background-position-x: 0 !important;
        height: 16px !important;
        margin: 2px 2px 0 -1px;
    }

    .profile .fz17 {
        font-size: 14px !important;
    }

    .profile .fz13 {
        font-size: 10px !important;
    }

    .profile .profile__btns .bth__btn.bth__btn--28 {
        line-height: 20px;
        font-size: 10px;
        padding: 0 10px;
        margin-top: 15px;
    }

    .profile .profile__city {
        max-width: 200px;
    }

    .profile .profile__user {
        margin: 10px 0;
    }

    .profile .bth__ttl-h1 {
        font-size: 18px;
        margin-bottom: 2px;
    }

    .profile .profile__safety {
        font-size: 10px;
        padding: 0 15px 0 30px;
        background-position-x: 12px;
        background-size: 10px;
        line-height: 20px;
        margin-right: 10px;
        vertical-align: top;
    }

    .profile .profile__active-status {
        height: 20px;
        vertical-align: top;
        line-height: 20px;
        font-size: 8px;
    }

    .profile .profile__visit:hover .hint.hint--tm40 {
        top: -22px !important;
    }

    .profile .profile__visit {
        position: absolute;
        left: 334px;
        bottom: 34px;
        line-height: 20px;
        display: flex;
        align-items: center;
    }

    .profile .fa-circle {
        font-size: 5px !important;
        padding: 0;
        height: 20px;
        line-height: 20px;
        margin: 0 !important;
        width: 17px;
        text-align: center;
    }

    .profile .bth__ttl-h1::-webkit-scrollbar {
        height: 0;
        width: 0;
    }

    .profile .profile__visit > * {
        margin: 0 !important;
    }
}

@media screen and (max-width: 499px) {
    .profile .bth__ava-square {
        width: 95px;
        height: 95px;
    }

    .profile .profile__visit {
        left: auto;
        right: 0;
    }

    .profile .bth__ttl-h1 {
        width: 100%;
        max-width: 100%;
    }

    .profile .hide-550 {
        display: none;
    }

    .profile .profile__info {
        padding-left: 110px;
    }

    .profile .mr20 {
        margin-right: 10px !important;
    }

    .profile .profile__active-status {
        line-height: 15px;
        height: 15px;
    }

    .profile .fz13 + .fz13 {
        margin: 0 !important;
    }

    .profile .fz13 {
        margin-right: 5px;
    }

    .profile {
        padding: 0;
        min-height: 116px;
    }

    .profile .profile__city + span {
        width: 100%;
        font-size: 10px !important;
        text-transform: uppercase;
        margin: 10px 0 0 0 !important;
    }

    .profile .profile__user {
        margin: 0;
    }

    .profile .profile__city {
        max-width: none;
        margin: 0 !important;
        width: calc(100% - 30px);
    }

    .profile .profile__safety b {
        font-weight: normal;
    }

    .profile .profile__safety {
        margin-right: 10px;
        line-height: 15px;
        margin-left: 110px;
        background-size: 9px;
        padding: 0 10px 0 20px;
        background-position-x: 7px;
        font-size: 8px;
    }

    .profile .bth__ttl-h1 {
        font-size: 18px;
        line-height: 25px;
        margin: 5px 0 0 0;
        overflow: auto;
        overflow-y: hidden;
        -o-text-overflow: initial;
        text-overflow: initial;
    }

    .profile .show-413 {
        display: inline;
    }

    .profile .profile__date {
        display: none;
    }

    .profile .hide-550 {
        display: inline;
    }
}

@media screen and (max-width: 413px) {
    .profile .profile__active-status {
        width: 70px;
        line-height: 9px;
        margin-top: -1px;
    }
}

@media screen and (max-width: 374px) {
    .profile .hide-359 {
        display: none;
    }

    .profile .show-359 {
        display: block;
    }

    .profile .profile__visit:hover .hint.hint--tm40 {
        top: -37px !important;
        right: auto;
        left: 0;
    }

    .profile .fa-circle {
        font-size: 7px !important;
    }

    .profile .profile__city + span {
        padding-left: 15px;
    }

    .profile .profile__visit {
        left: 102px;
        right: auto;
        bottom: auto;
        top: 76px;
    }
}

@media screen and (max-width: 359px) {
    .profile .profile__info {
        padding-left: 107px;
    }

    .profile .bth__ttl-h1 {
        margin: 5px 0 0 0;
        font-size: 16px;
    }

    .profile .profile__city + span {
        margin: 7px 0 0 0 !important;
    }

    .profile .profile__safety {
        margin-left: 107px;
        font-size: 6px;
    }

    .profile .profile__active-status {
        width: 55px;
    }
}